 .u-section-1 {
  background-image: url("images/default-image.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 552px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 21px 168px 60px auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #000000;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 70px;
    margin-left: 100px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.046875rem;
    margin-right: 106px;
    margin-left: 400px;
  }
}